function [rater_list, slice_list] = get_obs_info(obs)

% construct the rater list
uniqueraters = unique(obs.raters);
rater_list = zeros(length(uniqueraters), 2);
rater_list(:, 1) = uniqueraters;
for i = 1:obs.num
    r = obs.raters(i);
    ind = find(uniqueraters == r);
    rater_list(ind, 2) = rater_list(ind, 2) + 1;
end

% construct the slice list
uniqueslices = unique(obs.slices);
slice_list = zeros(length(uniqueslices), 2);
slice_list(:, 1) = uniqueslices;
for i = 1:obs.num
    s = obs.slices(i);
    ind = find(uniqueslices == s);
    slice_list(ind, 2) = slice_list(ind, 2) + 1;
end

