function vox = get_voxel_num(volume, slice, vox_num, num_slices, num_voxels_per_im)
% takes an observation, with provided slice and volume number, the total number
% of slices, the number of voxels per image, and the current voxel into the
% image and returns the voxel number in the set of all images.

vox = num_voxels_per_im * (num_slices * (volume - 1) + (slice - 1)) + vox_num;
