function obsnew = get_percent_obs(obs, fraction)

% get a random permutation of the indices for the observations
inds = randperm(obs.num);

% keep only the fraction of observations that is desired
eind = round(obs.num * fraction);

% reorder the observations
obsnew.raters = obs.raters(inds(1:eind));
obsnew.slices = obs.slices(inds(1:eind));
obsnew.volumes = obs.volumes(inds(1:eind));
obsnew.data = obs.data(inds(1:eind));
obsnew.num = eind;


