function [obs_out] = rm_obs(obs_in, num)
% function that removes an observation from the input observation struct

% reorganize the input observation struct
obs_in.raters(num:obs_in.num-1) = obs_in.raters(num+1:obs_in.num);
obs_in.slices(num:obs_in.num-1) = obs_in.slices(num+1:obs_in.num);
obs_in.volumes(num:obs_in.num-1) = obs_in.volumes(num+1:obs_in.num);
obs_in.data(num:obs_in.num-1) = obs_in.data(num+1:obs_in.num);
obs_in.num = obs_in.num - 1;

% get the new number of observations
num_obs = obs_in.num;

% set the output observation struct
obs_out.raters = obs_in.raters(1:num_obs);
obs_out.slices = obs_in.slices(1:num_obs);
obs_out.volumes = obs_in.volumes(1:num_obs);
obs_out.data = obs_in.data(1:num_obs);
obs_out.num = num_obs;



